Pmetrics 1.5.0 is available

Issues related to the installation of Pmetrics and getting it to run on your system.
Post Reply
User avatar
mneely
Site Admin
Posts: 209
Joined: Tue Nov 08, 2011 11:08 am
Contact:

Pmetrics 1.5.0 is available

Post by mneely » Tue May 24, 2016 2:29 pm

This is a big update. Here are the changes.

User avatar
mneely
Site Admin
Posts: 209
Joined: Tue Nov 08, 2011 11:08 am
Contact:

Re: Pmetrics 1.5.0 is available

Post by mneely » Tue May 24, 2016 2:53 pm

If you get an error updating in Rstudio, select Preferences -> Packages, and uncheck option for Use secure download method for HTTP.

islamghazi
Posts: 1
Joined: Wed Nov 30, 2016 12:17 pm

Re: Pmetrics 1.5.0 is available

Post by islamghazi » Mon Dec 05, 2016 10:08 am

Good day
I downloaded R-3.3.2 pkg, Xcode 8.1 and gfortran 6.1 on my exactly as instructed but I keep get the error message> install.packages("~/Downloads/Pmetrics_1.5.0.tar", repos = NULL)
Error in install.packages : type == "both" cannot be used with 'repos = NULL'
I am not sure if Mac OS 10.12 (Sierra) is not supported or I did something wrong during the installation.
Any suggestions?
Thank you,
IG

Post Reply